@charset "utf-8";
/* CSS Document */


.img-wrapper
{
	width: 22%;
	height: 300px;
	position: relative;
	overflow: hidden;
	float: left;
	margin-right: 1.5%;
	margin-bottom: 20px;
	border-radius: 5px;
	border: 1px solid rgba(99,99,99,1.00);
}
.img-wrapper .namebefore{
	background-color: rgba(255,255,255,0.58);
	color: #000000;
	text-align: center;
	text-transform: capitalize;
	margin: 0;
	padding: 10px 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 5;
	transition: 1s;
	font-size: 17px;
	font-weight: 600;
	letter-spacing: 2px
}
.img-wrapper:before
{
	content: '';
	position: absolute;
	top: 0;
	left: 180%;
	height: 100%;
	width: 100%;
	background: rgba(255,255,255,.3);
	z-index: 1;
	transform: skew(45deg);
	transition: .5s;
}

.img-wrapper:hover:before
{
	left: -180%;
}

.img-wrapper img
{
	height: 400px;
	width: 300px;
	filter: grayscale(0%) brightness(70%);
	transition: 2s;
}
.img-wrapper:hover img
{
	filter: grayscale(100%);
	
	transform: scale(1.1);
}

.img-wrapper h2
{
	background: tomato;
	color: #fff;
	text-align: center;
	text-transform: capitalize;
	margin: 0;
	padding: 10px 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	transform: perspective(400px) rotateY(90deg);
	transform-origin: right;
	transition: 1s;
	font-size: 20px
}

.img-wrapper:hover h2
{
	transform: perspective(400px) rotateY(0deg);
}
.img-wrapper:hover .namebefore
{
	display: none
}
.img-wrapper ul
{
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	background: rgba(255,255,255,0);
}

.img-wrapper ul li
{
	background: #333;
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
	transform: perspective(800px) rotateY(90deg);
	transition: .5s;
	transform-origin: left;
}

.img-wrapper:hover ul li
{
	transform: perspective(800px) rotateY(0deg);
}

.img-wrapper:hover ul li:nth-child(1)
{
	transition-delay: .2s;
}

.img-wrapper:hover ul li:nth-child(2)
{
	transition-delay: .6s;
}

.img-wrapper:hover ul li:nth-child(3)
{
	transition-delay: .8s;
}

.img-wrapper:hover ul li:nth-child(4)
{
	transition-delay: 1s;
}

.img-wrapper ul li a
{
	color: tomato;
	background: rgba(255,255,255,0);
}

.img-wrapper ul li i
{
	color: tomato;
	background: rgba(255,255,255,0);
}

.img-wrapper ul li i:hover
{
	color: #fff;
	background: rgba(255,255,255,0);
}

@media screen and (max-width: 768px) {
	.img-wrapper
{
	width: 95%;
	height: 300px;
	position: relative;
	overflow: hidden;
	float: left;
	margin-right: 2.5%;
	border-radius: 5px;
	border: 1px solid rgba(99,99,99,1.00);
}
	.img-wrapper img
{
	height: 400px;
	width: 100%;
	filter: grayscale(0%) brightness(70%);
	transition: 2s;
}
}